@charset "UTF-8";
/* CSS Document */


/* General */
body {color:#334047;}
.small {font-size:10px;}
.clear {clear: both;}
#topsection {
	height:109px;
	position:fixed;
	width:100%;
	z-index:6;
	transition:1s;
}
#fullwidthtopsection{
	height:103px !important;
	position:fixed;
}
#fullwidthtabsection{
	top:73px;
}
.innertube .head1{
	padding-top:9px;
	padding-bottom:9px;
}
.innertube .head1 .logo{
	width:303px;
	height:54px;
	background-size:cover;
}
#socialssearch{
	margin-top:-10px;
}
#search{
	display:none;
}
#contentwrapper {
	margin-top:120px;
}
#contentcolumn {
	margin:0px;
	max-width:1350px;
	padding:10px 30px 0px 30px;
}
.image-video {
	float:right;
	padding-left:20px;
	background-color:#fff;
	margin-right:15px;
}
.image-video img {
	width:400px;
	border-radius:6px;
}
.magazinepromo {text-transform:uppercase;font-size:14px;line-height:14px;display: none;}
.endsection {
	clear:both;
	height:50px;
}
.col1 {
	position:relative;
	display:inline-block;
	float:left;
}
.col2 {
	position:relative;
	display:inline-block;
	float:left;
	margin-top: 31px;
	margin-left: 10px;
}
.col3 {
	position:relative;
	display:inline-block;
	float:left;
	margin-top: 31px;
	margin-left: 10px;
}
.overviewarea p.mainintro {
	font-size:20px;
	line-height:24px;
	color:#334047;
}
.special a{
	background-color:#EE5AA0;
}
.special a:hover{
	background-color:#000;
}
.backtotop .backtotopbtn{
	position:fixed;
	height:25px;
	padding:10px;
	padding-bottom:20px;
	lineheight:25px;
	color:#fff;
	border: 2px solid #fff;
	top:100%;
	right:0%;
	margin-top:-45px;
	z-index:20;
	border-radius:10px;
	display:none;	
}
.image-video {padding-bottom:30px;}	
#interestinglink, #headerviewcoursesbtn {display:none;}


/* Breadcrumbs */
#crumbbarcontainer{
	position:absolute;
	background-color:#E7E7E7;
	width:100%;
	left:0px;
	height:30px;
	top:109px;
	z-index:6;
}
#crumbbar{
	position:absolute;
	width:1350px;
	margin:auto;
	margin-left:8px;
	height:30px;
	line-height:29px;
	top:109px;
	z-index:7;
}
#crumbbar ul{
	margin:0px;
	padding:0px;
}
#crumbbar li{
	float:left;
	margin-right:10px;
	list-style:none;
}
#crumbbar li a{
	color:#707070;
	font-size:12px;
}
#crumbbar .cpage a{
	color:#EE5AA0;
	font-weight:bold;
}


/* Banner & Navigation */
.pagebanner {
	position: fixed;
	width: 100%;
	padding-bottom: 50px;
	top:70px;
	z-index:5;
	min-width:965px;
	transition:1s;
}
.pagenav {
	display:relative;
	padding-left:30px;
	max-width: 1320px;
	margin:0 auto;
}
.pagenav .navcontainer {
	float: right;
	height: auto;
	padding: 2px 0px;
	width:100%;
}
.pagenav .topmenu{
	float: left;
    list-style:none;
	margin: 0px;
}
.pagenav .topmenu .menuitem{
	display: block;
	text-decoration:none;
	color:#fff;
	border-right: 2px solid #fff;
	padding:0px 8px 0px 8px;
	height:30px;
	line-height:30px;
	transition: 0.5s;
}
a.cat-active {
	background-color:#334047!important;
}
.pagenav .topmenu .menuitem:hover{
	transition:0.5s;
}
.pageimage{
	overflow:hidden;
	width:100%;
	background-size:cover;
}
.pageimage h1 {
	padding:30px 0 0 30px;
	color:#fff;
	text-transform:uppercase;
	position: relative;
	display:inline-block;
	width:auto;
}
.arrow-down {
	position:absolute;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid transparent;
	z-index:3;
	margin-left:31px;
	transition:0.5s;
}
.topmenu:hover .arrow-down{
	border-top: 10px solid #000;
	transition: 0.5s;
}
#pagenav .topmenu .firstmenu{
	border-left:0px solid;
}
.topmenu .submenu{
	position:absolute;
	display:none;
	background-color:#F8F8F8;
	margin:0px;
	padding:20px;
	margin-left:-120px;
	transition:1s ease;
	border: 1px solid #E4E4E4;
}
.topmenu .submenu3{
	margin-left:-500px;
}
.topmenu .submenu4{
	margin-left:-180px;
}
.topmenu:hover .submenu a{
	display:block;
	background-color:inherit;
	border:none;
	font-weight:100;
	margin-top:10px;
	color:#333;
	padding:8px;
	padding-left:8px;
	line-height:20px;
	height:20px;
}
.topmenu:hover .submenu a:hover{
	background-color:#CCB9B9;
	border:none;
	font-weight:100;
}
.topmenu:hover .submenu{
	display:block;
	transition:1s ease;
}
.topmenu:hover .menuitem {
	background-color:#000;
}
.submenu h4 {
	margin:0px;
	padding:0px;
	padding-left:8px;
	padding-bottom:10px;
	font-family: 'Domine', serif;
	font-size:16px;
}
.topmenu:hover .submenu img {
	width:20px;
	float:left;
}
.topmenu:hover .submenu a .subtext {
	display:inline-block;
	height:20px;
	line-height:20px;
	margin-left:10px;
}
#pimage1 {
	float:left;
	transition:1s;
	/*margin-top:70px;*/ 
	height:100px;
	overflow:hidden;
}
#pimage1 h1 {
	margin:0 auto;
	max-width:1320px;
}
#pimage2{
	float:left;
	margin-top:-140px;
	transition:1s;
}
.bannerholder{
	position:relative;
}


/* Layout Switch */
ul.menu {
	list-style: none;
	float:right;
	margin:30px 30px 0 0;
	padding:0;
	z-index:999;
}
ul.menu li {
	float:left;
	padding:7px 10px;
	margin-left:5px;
}
ul.menu li a:hover {color:#334047;}
.grid, .list {
	background: #fff;
	border-radius:20px;
}
.grid-active, .list-active {
	background: #323C3E;
	border-radius:20px;
}
.grid-active a, .list-active a {
	color:#fff!important;
}
.grid a, .list a {
	font-size:28px !important;
	padding-top:27px !important;
	padding-bottom:27px !important;
}


/* Category Menu */
.view-cnt { float: right; margin-right: 15px;}
.category-menu ul { padding-left: 15px;}
.category-menu ul li { 
	list-style: none; cursor: pointer;
	float: left; margin-right: 10px;
	padding: 5px 10px;
	font-size: 13px;
	-webkit-transition:background-color 0.3s ease-in;  
   	-moz-transition:background-color 0.3s ease-in;  
   	-o-transition:background-color 0.3s ease-in;  
   	transition:background-color 0.3s ease-in;
}
.category-menu ul li:hover, .category-menu ul li.cat-active {
	background: #323C3E;
}


/* Course Image */
.courseimage {
	float:left;
	margin-right:20px;
	width:250px;
	height:210px;
	overflow:hidden;
}
.courseimage a img {
    -webkit-filter: none;
    filter: none;
}
.courseimage a:hover img { 
	-webkit-filter: brightness(1.2);
	  filter: brightness(1.2);
  }


/* Course Containers */
.coursecontainer {
	margin-bottom:15px;
	background-color: #F8F8F8;
	margin-left:1%;
}
.coursecontent, .courseactions {width:90%;padding:0 5%;}
.coursebtn, .coursebtn2 {display:none !important;}
img.icon {width: 20px; vertical-align:middle;margin-right:5px;}
.coursecode, .dnloadvetfee {
	font-weight:bold;
	z-index:2;
	position: absolute;
	padding:0px 10px;
	margin-top:10px;
	background-color: rgba(0,0,0,0.5);
	color:#fff;
	text-transform:uppercase;
}
.courseactions span {
	font-weight:bold;
	margin-bottom:4px;
	margin-top:10px;
	font-size:10px;
	color:#999;
}
.startdate {
	line-height:25px;
}
.duration {text-transform:capitalize;}


/* Grid Style */
.boxstyle {
	width: 32%;
	float:left;
	height:330px;
	overflow:hidden;
	min-width:300px;
}
.boxstyle h3 a {
	text-decoration: none;
}
.boxstyle .courseimage {width:100%;height:150px;float:none;overflow:hidden;}
.boxstyle .courseimage img {width:100%;vertical-align:middle;}
.boxstyle .courseactions {margin-top:20px;}
.boxstyle p.courseinfo {padding-bottom:5px;}
.boxstyle .coursedescription {display:none;}
.boxstyle .coursename {
	font-size:20px;
	line-height:20px;
	margin-top:20px;
	margin-bottom:10px;	
}
.boxstyle .dnloadvetfee {margin-top:35px;}
.boxstyle .courseduration, .boxstyle .nextstartdate {
	width:54%;
	margin-left:1%;
	float:left;
}
.boxstyle .nextstartdate { 
    width: 42%;   
}
.quarter.boxstyle {padding-top:0;padding-bottom:0;}


/* List Style */
.boxstyle-list {
	min-height:125px;
	padding:20px 0 20px 0;
	width:98%;
	margin-right:1%;
}
.boxstyle-list .coursename {font-size:24px;line-height:24px;margin-bottom:15px;}
.boxstyle-list .courseimage {width:120px;height:100px;}
.boxstyle-list .courseimage img {display:none;}
.boxstyle-list .courseactions {float:right;margin-left:30px;height:auto;padding-right:0;width:20%;margin-top:-100px;padding-bottom:20px;}
.boxstyle-list .coursecontent {width:70%;height:100px;}
.boxstyle-list .coursecode {margin-top:0px;}
.boxstyle-list .dnloadvetfee {margin-top:25px;}
.boxstyle-list .nextstartdate {padding-top:10px;}


/* $campus Tooltip */
a.tooltip span{
	z-index: 10;
	display: none; 
	border-radius:4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
} 
a.tooltip:hover span{ 
	display: inline; 
	position: absolute; 
	border: 1px solid #ccc; 
	background: #eee;
} 
a.tooltip > span{
	width: 130px; 
	padding: 5px 8px; 
	opacity: 0; 
	visibility: hidden; 
	z-index: 10; 
	position: absolute; 
	font-size: 12px; 
	font-style: normal; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; -o-border-radius: 3px; 
	border-radius: 3px; 
	color: #000000; 
	background: #eee; 
	border: 1px solid #ccc; 
	text-align:center;
}
a.tooltip:hover > span{ 
	opacity: 1; 
	text-decoration:none; 
	visibility: visible; 
	overflow: visible; 
	margin-top: 40px; 
	display: inline; 
	margin-left: -82px;
}
a.tooltip span b{ 
	width: 15px; 
	height: 15px; 
	margin-left: 55px; 
	margin-top: -14px; 
	display: block; 
	position: absolute; 
	-webkit-transform: rotate(-45deg); 
	-moz-transform: rotate(-45deg); 
	-o-transform: rotate(-45deg); 
	transform: rotate(-45deg); 
	display: none\0/; *display: none; 
	background: #eee; 
	border-top: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
} 


/* Responsive */
@media screen and (max-width:1028px){
}
@media only screen and (max-width: 975px) {
	.boxstyle {
		width: 49%;
	}
	.pageimage h1 {
		top: 0%;
		transform: translateY(-0%);
		padding-top:15px;
		padding-bottom:15px;
	}
	ul.menu {
		margin-top:15px;
	}
	.image-video img {width:300px;}
	.boxstyle-list {
		padding-top:20px;
	}
	.boxstyle-list > div {
		float:none !important;
		width:90% !important;
		height:auto !important;
		padding-left:5% !important;
		padding-right:5% !important;
	}
	.boxstyle-list .courseactions {margin-left:0px;margin-top:20px;}
	.boxstyle-list .coursecode, .boxstyle-list .dnloadvetfee {
		z-index:1;
		display: inline-block;
		margin-top:0px;
		position:relative;
		margin-bottom:20px;
		width:auto !important;
	}
	.boxstyle-list .courseduration, .boxstyle-list .nextstartdate {
		display:inline-block;
		width:200px;
	}
	.boxstyle-list .courseactions {
		margin-top:10px;
		padding-bottom:0;
	}
}
@media only screen and (max-width: 660px) {
	#contentwrapper {
		margin-top:0px;
	}
	.pagenav {
		padding-left:16px;
	}
	.pageimage h1 {
		padding-top:10px;
		padding-bottom:10px;
		font-size:18px;
		line-height:18px;
		letter-spacing:0px;
		padding-left:16px;
	}
	.image-video img, .coursedescription, .overviewarea, .courseimage img, #testimonial, ul.menu, .magazinepromo, .endsection {display:none !important;}
	.coursecontainer {
		height:auto !important;
		min-height:0px !important;
		padding:5% !important;
		width:90% !important;
		margin-right:0 !important;
	}
	.coursecontainer > div {
		float:none !important;
		width:100% !important;
		height:auto !important;
		padding-left:0 !important;
		padding-right:0 !important;
		z-index:1!important;
	}
	.courseactions {
		height:auto !important;
		padding-right:0 !important;
		margin-top:10px !important;
		padding-bottom:0 !important;
	}
	.coursecode, .dnloadvetfee {
		display: inline-block !important;
		margin-top:0px !important;
		position:relative !important;
		margin-bottom:20px !important;
		width:auto !important;
		padding:0 8px !important;
		margin-right: 5px !important;
	}
	.coursename {margin-top:0px !important;}
	.nextstartdate {padding-top:10px !important;}
	.nextstartdate, .startdate, .coursecode, .courseduration, .dnloadvetfee, .courseactions {margin-left:0 !important;}
	.image-video {
		float: none;
		padding-left: 5px;
		margin-right: 0px;
	}
	.image-video iframe {width:100%!important;}
	#footer {width:92%;}
}
@media only screen and (max-width: 450px) {
	#contentwrapper {
		margin-top:30px;
	}
}
